Bug 62817 - Package Splits
Package Splits
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: scrollkeeper (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 62822
  Show dependency treegraph
 
Reported: 2002-04-05 15:13 EST by Peter Bowen
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-09 01:20:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Peter Bowen 2002-04-05 15:13:45 EST
scrollkeeper should obsolete scrollkeeper-devel, as Ximian ships
scrollkeeper-devel and Red Hat includes it in scrollkeeper
Comment 1 Havoc Pennington 2002-04-10 11:45:36 EDT
Closing, see 62822

Note You need to log in before you can comment on or make changes to this bug.